#wrapper-horaires{
    width: 650px;
}

#wrapper-horaires h3{
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin-left: 25px;
}

.img-fleche-d{
    height: 25px;
    width: 25px;   
}

.img-fleche-g{
    height: 25px;
    width: 25px;   
}

.div-fleche{
    cursor: pointer;
    height: 25px;
}

.div-fleche p{
    display: inline;
    font-size: 10px;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
    top:      -9px;
}

.div-fleche p:hover{
    text-decoration:underline;
}

/** Slider 10 ************************************************/
.sliderHoraires10{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 242px;
    width: 385px;
    top: -10px;
    left: -55px;
}

.sliderHoraires10 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires10 .slider{
    position: relative;
    top: 230px;
}

.fleche-droite10{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche10{
    width: 160px;
}

/*******************************************************************/

/** Slider 11 ************************************************/
.sliderHoraires11{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 245px;
    width: 385px;
    top: -10px;
    left: -80px;
}

.sliderHoraires11 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires11 .slider{
    position: relative;
    top: 230px;
}

.fleche-droite11{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche11{
    width: 160px;
}

/*******************************************************************/

/** Slider 20 ************************************************/
.sliderHoraires20{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 150px;
    width: 385px;
    top: -10px;
    left: -80px;
}

.sliderHoraires20 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires20 .slider{
    position: relative;
    top: 135px;
}

.fleche-droite20{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche20{
    width: 160px;
}

/*******************************************************************/

/** Slider 21 ************************************************/
.sliderHoraires21{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 150px;
    width: 385px;
    top: -10px;
    left: -80px;
}

.sliderHoraires21 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires21 .slider{
    position: relative;
    top: 135px;
}

.fleche-droite21{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche21{
    width: 160px;
}

/*******************************************************************/

/*******************************************************************/

/** Slider 30 ************************************************/
.sliderHoraires30{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 200px;
    width: 385px;
    top: -10px;
    left: -80px;
}

.sliderHoraires30 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires30 .slider{
    position: relative;
    top: 168px;
}

.fleche-droite30{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche30{
    width: 160px;
}

/*******************************************************************/

/** Slider 31 ************************************************/
.sliderHoraires31{
    overflow: hidden;
    position: relative;
    padding: 10px;
    float: right;
    height: 200px;
    width: 385px;
    top: -10px;
    left: -80px;
}

.sliderHoraires31 table {
    position: absolute;
    list-style: none;
    overflow: hidden;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}

.sliderHoraires31 .slider{
    position: relative;
    top: 168px;
}

.fleche-droite31{
    float: right;
    text-align: right;
    width: 150px;
}

.fleche-gauche31{
    width: 160px;
}

/*******************************************************************/